body{
	font-family: proxima-nova,Proxima Nova,Helvetica Neue,Avenir,Helvetica,Roboto,Arial,sans-serif;
}
.container-fluid{
	overflow: hidden;
}
/*header segment*/
.top-menu-language{
	padding-right: 30px; 
	padding-top: 5px; 
}
@media( max-width: 767px ){
	.top-menu-language{
		display: none;
	}
}

.header-mtende{
	/*height: auto; */
	width: 100%; 
	background-color:#4E9FA9; /*;*/ /*menu header bottom */
	box-shadow: 2px 4px 4px #888888;
}

.logo-mtende{
	padding-left: 0px; 
	padding-top: 5px;
	padding-bottom: 0px;
	/*padding-right: 25px;*/
}
/*overide above style btwn 769 & 1200*/
@media (max-width:1199px) and (min-width:768px){
		.logo-mtende{
			padding-left: 8px; 
			padding-top:5px;
			padding-bottom: 0px;
			padding-right: 0px;
		}
}
.top-menu{
	width: auto; 
	height: 17px; 
	float: left;
	background-color: #000; 
	color:#fff;
	transition: all .4s ease-out;

}
.top-menu li{
	padding-top: 0px;
	padding-left: 7px;
	padding-right: 5px;
}
.top-menu a{
	color: #ffc30e;
	 transition: all .3s ease-out;
}
.top-menu a:hover{
	font-weight: bold;
	text-decoration: none;
}

.language{
	/*width: 116px; */
	height: 17px; 
	float: left;
	background-color: #ffbd00
}

.mtende-title{
	/*font-size: 30px; */
	font-size: 2vw;
	font-weight: bold; 
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif; 
	padding-top: 0px; 
	color:#fff;
	margin: auto;
}
/* between 769 and 1129 px*/
@media (max-width:1199px) and (min-width:769px){
   .mtende-title{
   	  padding-top: 0;
   	  /*font-size: 25px;*/
   }
}

.main-menu{
	height: auto;
	width: 100%;
	/*padding-right: 40;*/
}
/* between 769 and 1129 px*/
/*@media (max-width:1199px) and (min-width:769px){
	 .main-menu{
		height: auto;
		
	}
}*/
@media 
/*(max-width: 768px) and (min-width:769px)*/
(max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px)
{
	 .main-menu{
		height: auto;
		
	}
}
/*taming the menu through centering it*/
/*@media (max-width:1341px) and (min-width:1241px){
		 .main-menu{
		 	width: 81%;
		 }
}
@media (max-width:1430px) and (min-width:1342px){
		 .main-menu{
		 	width: 74%;
		 }
}
@media (max-width:1500px) and (min-width:1431px){
		 .main-menu{
		 	width: 70%;
		 }
}
@media (max-width:1601px) and (min-width:1501px){
		 .main-menu{
		 	width: 67%;
		 }
}
@media (max-width:1702px) and (min-width:1602px){
		 .main-menu{
		 	width: 63%;
		 }
}
@media (max-width:1803px) and (min-width:1703px){
		 .main-menu{
		 	width: 59%;
		 }
}
@media (max-width:1919px) and (min-width:1804px){
		 .main-menu{
		 	width: 56%;
		 }
}
@media (min-width:1920px){
		 .main-menu{
		 	width: 53%;
		 }
}*/
/* @end taming the menu through centering it 1241*/

@media (min-width:1241px){
	
		 .main-menu{
		 	width: 955px;
			margin: 0 5px auto auto;
			/*margin-bottom: 5px;*/
		 }
		 .nav{
		 	padding-left: 35px;
		 }
}

.search form{
	float: right;
}
.search label{
	display: none;
}
#mod-search-searchword101{
	z-index: 10;
	display: none;
	border-radius: 3px;
	border: 1px solid #ffbd00;
	padding-left: 5px;
	float: right;
}
.search-box{
	display: none;
	margin-right: 30px;

}
.search-icon{
	margin-left: 5px;
	float: right;
}
.s1{
	display: none;
}
.s2{
	display: block;
}
@media (max-width: 768px) { 
		.mtende-title{
			font-size: 18px;
			text-align: center;
			padding-top: 10px
		}
		.logo-mtende {

		    padding-left: 0;
		    padding-top: 25px;

		}
}
@media (max-width: 482px) { 
		.top-menu-language{
			padding-right: 0;
		}
		.top-menu{
			width: 100%;
			display: none;
		}
		.language{
			width: 100%;
		}
}
.banner{
	z-index: -10px;
}
/* component */
.component{
	background-image: url("../images/logo.png");
	background-repeat: no-repeat;
	background-position: center;
	height: auto;
}
.overlay-component{
	background-color: rgba(255,255,255,0.8);
	height: auto;
}
.top-component{
	background-color: rgba(0,0,0,0.1);
    height: auto;
	padding-bottom: 43px;
}
.mtende-homeintro{
	padding: 46px 0px 0 40px;
}
.title-home{
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif; 
	font-size: 32px;
	font-weight:bold;
}
.md-img{
	padding-top: 46px;
}
.md-name{
	text-align: center;
}
.btn-more {
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    width: 150px;
    height: 45px;
    line-height: 43px;
    padding: 0 8px;
    text-transform: uppercase;
    transition: all .3s ease-out;
}
.btn-about-us{
	background: #fff;
    color: #000;
    border: 1px solid #8b8b8b;
    text-align: center;
}

.btn-about-us:hover{
    text-decoration: none;
	 background: #000;
	 color: #fff;
}


@media (max-width:768px) {
			.mtende-homeintro{
				padding: 6px 30px 0 20px;
			}	
			.btn-more{	
				width: 100%;
				text-align: center;
			}
			.title-home{
				font-size: 22px;
			}
			.title-home + p{
				font-size: 0.75rem;
			}
			.md-img{
				padding-top: 10px;
				font-size: 14px;
			}
			.top-component{
				padding-bottom: 30px;
			}
 }
 /* Upcoming Courses */
 .main-title{
 	padding-top: 20px;
 }
 .main-plugin{
 	width: 98%;
 	margin: auto;
 }
 .more-button{
 	padding-top: 10px;
 }
 .p-btn-more-button{
 	width: 18%;
	margin: auto;
	margin-bottom: 25px;
 }
 @media (min-width : 768px) and (min-width : 1024px) {
 	/*.p-btn-more-button{
 	width: 25px;
 }*/
}
 .btn-more-button{
 	background: #000;
    color: #fff;
    text-align: center;;
 }
 .btn-more-button:hover{
 	text-decoration:none;
 	background-color:#ffd100;
 	color:#000;
 }
 @media (max-width:768px) {
 	.p-btn-more-button{
 		width: 90%;
		margin-left:auto;
		margin-right: auto;
 	}
 }
 /* vision mission */
 .vision-mission{
 	background-image: url('../images/bg_vision_mission.png');
 	width: 100%;
 	background-attachment: fixed;
	  background-position: center;
	  background-repeat: no-repeat;
	  background-size: cover;
 }
 .vision-mission-box{
 	width:100%;
 	height: auto;
 	border-radius: 4px;
 	-webkit-border-radius: 4px;
 	-moz-border-radius: 4px;
 }
 .vision{

 	background-color:#4E9FA9;
 }
 .vision-bg{
 	background-image: url('../images/vision_bg.png');
 	padding: 15px;
	color: white;
	text-align: justify;
	font-weight:bold;
 	background-repeat: no-repeat;
    background-position: center; 
 }
 .mission-vision-title{
 	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif; 
	font-size: 25px;
	font-weight:bold;
 }
 .mission{
 	/*background-color:rgba(0,0,0,0.7);*/
 	background-color:#4E9FA9;

 }
 .mission-bg{
 	background-image: url('../images/mission_bg.png');
 	padding: 15px;
	color: white;
	text-align: justify;
	font-weight:bold;
 	background-repeat: no-repeat;
    background-position: center; 
 }
 .mission-bg p{
 	/*padding:23px;*/
 }
 .core-values{
 	/*background-color:rgba(217,185,0,0.7);*/
 	/*background-color: rgba(255,220,115,0.8);
 	border: 1px solid rgb(255,220,115);*/
 	background-color:#4E9FA9;
 }
 .core-values-bg{
 	background-image: url('../images/core_values_bg.png');
 	padding: 15px;
	color: white;
	text-align: justify;
	font-weight:bold;
 	background-repeat: no-repeat;
    background-position: center; 
 }
 .core-values-bg p{
 	/*padding:23px;*/
 }
 .element{
 	height: 120px;
 }
 .wrap-vision-mission{
 	width: 90%;
 	margin: auto auto;
 	padding-top: 50px;
 	padding-bottom: 50px;
 }
  @media (max-width:769px) {
  	.vision-mission{
  		/*background-image: none;*/
  	}
     .vision-mission-box{
     	margin-bottom: 5px;
     }
     .wrap-vision-mission{
     	padding-top: 10px;
     	padding-bottom: 10px;
     }
     .mission-vision-title{
     	font-size: 20px;
     }
     .vision-mission-box{
     	font-size: 0.9rem;
     }
  }
  /* upcoming events */
 .events{
  	/*padding-top: 20px;
  	height: 500px;*/
 }
.news-footer{
	background-image: url('../images/bg_news_board.png');
	background-position: center;
	background-size: cover;
}
.news-footer-overlay{
	height: auto/*788px*/;
	background-color: rgba(0,0,0,0.7);
}
.white-title{
	color: white;
	padding-top: 20px;
}
.bt-cs_bt_news{
	padding-bottom: 20px;
}
.hr-events{
	border-top: 1px solid rgba(255,255,255,.2);
}
.footer{
	height: auto/*288px*/;
	/*background-color: rgba(0,170,239,0.65)*/
		background-color: #4E9FA9; 

}
/* footer */
.footer-inner{
	padding-top: 20px;
	padding-bottom: 20px;
}
.footer-wrapper{
	width: 95%;
	margin: auto;
}
.quick-link-title{
	font-size: 13px;
	font-weight: bolder;
	color: #ffc30e;
}
.quick-links{
	font-size: 12px;
	font-weight: bold;
}
.quick-links li{
	list-style-type: none;
	padding-top: 3px;
	padding-bottom: 3px;
}
.quick-links ul{
	padding-left: 4px;
	color: black;
}
.quick-links a{
	text-decoration: none;
	color: #ffc30e;
}
.quick-links a:hover{
	text-decoration: underline;;
}
.footer-icons{
	width: 40px;
	margin-right: 5px;
}
.td-width{
	width: 100px;
}
/* copyrights section */
.copyrights{
	/*height:84px;*/
	color: white;
	background-color: #1a1110;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 19px;
}
/* g tranlate */
.switcher{
	width: auto;;
}
.switcher>.selected>a{
	padding: 9px 5px;
	width: auto;
}
/* more on menu */
@media (min-width: 1241px){
	ul{
		transition: all .3s ease-out;
	}
	ul li ul,ul li ul li ul{
		list-style-type: none;
		padding-left: 0px;
		display: none;
		position: absolute;
	}

	ul li ul li ul{
		list-style-type: none;
		padding-left: 0px;
		display: none;
		position: absolute;
	}
	.nav-child .nav-child{
		margin-left: 91%;
		margin-top: -20%
	}
	.nav-child .nav-child li{
		width: 150px;
	}
	.menu li a{
			padding: 5px 11px;
			margin-left: 5px;
			margin-right: 5px;
			border: 1px solid #6e6865;
			border-radius: 4px;
			background-image: linear-gradient(#0096f0, #1072ac);
			display: block;

			color: #fff;
			text-align: center;
			text-transform: uppercase;
			font-weight: bold;
			font-size: 14px;
			transition: all .3s ease-out;
	}
	ul li ul{
		z-index: 1000;
	}
	.menu li a:hover{
		text-decoration: none;
		color: #ffd100;
	}
	ul li:hover > .nav-child, ul li ul:hover > .nav-child .nav-child{
		display: block;
	}
    
}

/* slicknav - responsive */
.slicknav_menu {
	display:none;
}

@media screen and (max-width: 77.5em) {
	.js #menu-main{
		display:none;
	}
	.search-icon{
		display: none;
	}

	.js .slicknav_menu {
		display:block;
	}
}

/* bt-content slider */
.bt-row{
	padding-left:4px !important;
	padding-right: 4px !important;
}
.bt-inner{
	background-color: rgba(0,170,239,0.65);
	border: 1px solid rgb(0,170,239);
	border-radius: 2px;
	text-align: center;
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}
@media (max-width: 768px;)
{
		.bt-cs{
			width: 95% !important;
		}
}

.bt-cs{
	width: 80% !important;
	margin:auto;
}
.bt-cs_bt_news .bt-inner{
	background-color: rgba(255,220,115,0.8);		
	border: 1px solid rgb(255,220,115);
	border-radius: 2px;
	text-align: center;
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}
.bt-cs_bt_news .bt-title{
	color: black !important;
}

/* articles css */

.comp{
	background-color: rgba(255,255,255,0.5);
	width: 100%;
	margin: auto;
}
.art, .search_menu_hide{
	width: 80%;	
	margin: auto;
	padding-top: 10px;
}
.art-title{
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bolder;
	border-bottom: 2px solid #000;
	/*padding-top: 20px;*/
}
.art-title-2{
	font-size: 14pt;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	color: #444444;
	font-weight: bold;
	/*text-decoration: underline;*/
}
.art ul{
	list-style-type: square;
}
@media (max-width: 768px){
	.art{
		width: 90%;
	}
	.art-title{
		font-size: 20px;
	}
	.art-title-2{
		font-size: 16px;
	}
	.art p,.art ol,.art ul,.art li{
		font-size: 0.85rem;
	}
}
/* menu icon */
.home-icon{
	width: 20px;
	margin-right: 5px;
	margin-bottom: 1px;
}
/* partner */
.other-partners{
	font-weight: bold;
}
/* categories */

.category-list{
	width: 80%;
	margin: auto;
}
@media (max-width: 768px){
	.category-list{
		width: 95%;
	}
}

.cat-children{
	text-transform: uppercase;
}
.content-category h2{
	text-transform: uppercase;
		text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bolder;
	border-bottom: 2px solid #000;
}
.archive{
	width: 80%;
	margin: auto;
}
.archive .page-header h1{
	text-transform: uppercase;
		text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bolder;
	border-bottom: 2px solid #000;
}
.archive .filters{
	width: 100%;
}
#archive-items a{
	font-size: 14pt;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	color: #444444;
	font-weight: bold;
}
.more-button .nav{
	width: 15%;
	margin: auto;
	margin-bottom: 15px;
}
.more-button .nav a{
	border-radius: 0px;
}
@media (max-width: 768px){
	.content-category h2,.archive .page-header h1{
		font-size: 20px;
	}
	#archive-items a{
		font-size: 16px;
	}
}
/* phoca downloads */
#phoca-dl-most-viewed-box{
	display: none;
}
.pd-categories-view,.pd-category-view,.sigFreeContainer{
	width: 80%;
	margin: 10px auto;
}
.pd-cb + div{
	display: none;
}
@media (max-width: 768px){
	.pd-categories-view,.pd-category-view,.sigFreeContainer{
		width: 95%;
		margin: 10px auto;
	}
}

/* events item padding */
.items-leading,.span6{
	padding-top: 20px;
}
.comp{/* this style should be reviwing as it is interfering with dessign of homepage */
	/*padding-top: 10px;*/
}

/*events home*/
.bt-cs_bt_news .bt-introtext{
	color: #ffffff;
}

 academic calendar 
.a-calendar{
	width: 83%;
	margin: auto;
	height: 60px;
	background-color: #eee;
	z-index: 1000;
	padding-top: 10px;
	padding-right: 15px;
}
/*.c-download{*/
	width: 443px;
	height: 42px;
	background-color: #ffdc73;
	font-size: 24px;
	text-align: center;
	padding-top: 3px;
}
.c-download a{
		color: inherit;
}
.c-download a:hover{
	text-decoration: none;
	font-weight: bold;
	transition: all .3s ease-out;
}
.m-download{
	font-size: 24px;
	text-align: center;
}
@media(max-width: 767px){
	.a-calendar{
		height: auto;
		width: 100%;
		padding-right: 0px;
	}
	.c-download{
		width: 100%
	}
}

/*Organogram*/
.prof-holder{
		    background-color: #1072ac;
		    padding: 10px;
		    border-radius: 3px;
		    height: 100%;
		}
		.prof-text{
			float: left;
			padding-left: 3px;
		}

		.org-logo{
			height: 114px;
			width: 114px;
		}
		.overflow{
			overflow: auto;
		}
		.org-plus{
			padding-right: 0px !important;
			padding-left: 0px  !important;
		}
		.org-desc{
			padding: 2px;
		}
		.rect-1{
			width: 50%; 
			float: left; 
			border-bottom: 3px solid; 
			border-right: 3px solid; 
			height: 57%
		}
		.rect-2{
			width: 50%; float: left; border-bottom: 3px solid; height: 57%
		}
		.rect-3{
			width: 50%; float: left; border-right: 3px solid; height: 57%
		}
		.rect-4{
			width: 50%; float: left; height: 57%
		}
		@media(max-width: 767px){
			.org-plus{
				display: none;
			}
			.fork{
				display: none;
			}
			.prof-holder, .prof-holder-2{
				margin-bottom: 3px;
			}
			.org-desc-img{
				width: 100%;
			}
			.pop-notify{
				font-size:11px;
			}
		}

/*Calendar Jevent*/
.cal_titlelink{
	font-size: 9px;
	
}
@media(max-width: 768px){
	.cal_titlelink{
		font-size: 7.5px !important;
	}
}
.jev_pagination label{
	display: none;
}
.pd-subcategory small{
    display: none;
}
.control-group {
	width: 40%;
	text-align: left;
	margin: auto;
}
.verticle {
	height:1%;
}	
.imageeffectck_title {
	color: #000000;
}	
.imageeffectck_desc {
    background-color: #007bff;
    background-opacity: 20%;
    margin: auto;
}	
/*border map class*/


@media(min-width: 768px ){
	.border-map{
		border-left: 2px solid;
	}
}

/*accordion*/
.accord {
/*  background-color: #9bdafa;
  color: #444;*/
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.active, .accord:hover {
  background-color: #ccc; 
}

.panel {
  padding: 0 18px;
  display: block;
  /*none*/
  background-color: white;
  overflow: hidden;
}